<?xml version="1.0" encoding="utf-8"?>
<theme package="0" format-ver="01.00" >
 <InfomationProperty>
   <m_contentVer>02.00</m_contentVer>
   <m_title>
     <m_default>Life is Strange 2 V2 by iKs</m_default>
   </m_title>
   <m_provider>
     <m_default>iKs</m_default>
   </m_provider>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
 </InfomationProperty>
 <StartScreenProperty>
   <m_dateColor>FFffffff</m_dateColor>
   <m_dateLayout>1</m_dateLayout>
   <m_filePath>lockpaper.png</m_filePath>
   <m_notifyBgColor>00000000</m_notifyBgColor>
   <m_notifyBorderColor>00000000</m_notifyBorderColor>
   <m_notifyFontColor>FFffffff</m_notifyFontColor>
 </StartScreenProperty>
 <InfomationBarProperty>
   <m_barColor>ff000000</m_barColor>
   <m_indicatorColor>b7b7b7b7</m_indicatorColor>
   <m_noticeFontColor>ffffffff</m_noticeFontColor>
   <m_noticeGlowColor>ff000000</m_noticeGlowColor>
   <m_noNoticeFilePath>no_notice.png</m_noNoticeFilePath>
   <m_newNoticeFilePath>new_notice.png</m_newNoticeFilePath>
 </InfomationBarProperty>
 <HomeProperty>
   <m_bgParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
     <BackgroundParam>
       <m_waveType>11</m_waveType>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
     </BackgroundParam>
   </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
 </HomeProperty>
</theme>